:root {
	--white: #fff;
	--sandy-white: #ffe8d9;
	--color-secondary: #ff673e;
	--color-primary: #3B206F;
	--king-blue: #2b4093;
	--dark: #2c2d2e;

	--body-background-color: var(--white);
	--body-color: #333;
	--main-link-color: #2c2c2c;
	--main-link-hover-color: #2c2c2c;


	--primary-button-text-color: var(--white);
	--primary-button-background-color: var(--color-primary);
	--primary-button-text-hover-color: var(--white);
	--primary-button-background-hover-color: var(--color-secondary);

	--burger-color: var(--white);
	--burger-hover-color: var(--color-primary);
}

.has-white-color {color: var(--white);}
.has-white-background {background-color: var(--white);}
.has-sandy-white-color {color: var(--sandy-white);}
.has-sandy-white-background {background-color: var(--sandy-white);}
.has-orange-color {color: var(--color-secondary);}
.has-orange-background {background-color: var(--color-secondary);}
.has-blue-color {color: var(--color-primary);}
.has-blue-background {background-color: var(--color-primary);}
.has-king-blue-color {color: var(--king-blue);}
.has-king-blue-background {background-color: var(--king-blue);}
.has-dark-color {color: var(--dark);}
.has-dark-background {background-color: var(--dark);}